/* CSS Document */
#formcontact {
	width:90%;
	margin-bottom:20px;
}
#formcontact h1 {
	margin:0px 0px 20px 0px; padding:0px;
	font-size:22px;
	color:#ff8000;
}
#formcontact h2 {
	margin:0px 0px 5px 0px; padding:0px;
	font-size:17px;
	font-weight:bold;
}
#formcontact h3 {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
#formcontact p {
	margin:5px 0px 5px 0px; padding:0px;
	font-size:12px;
	line-height:1.5em;
}

#formcontact form {
	padding:10px 0px 8px 0px;
	margin:10px 0px 0px 0px;
}
#formcontact fieldset {
	margin:0px 0px 10px 0px; padding:0px;
	border:none;
}
#formcontact form, #formcontact input, #formcontact select {
	font-weight:bold;
}
#formcontact label {
	float:left;
	position:relative;
	top:2px;
	width:7em;
	margin:0px 5px 0px 5px;
}
#formcontact input  {
	width:12em;
	margin-bottom:8px; padding:1px 2px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#formcontact select  {
	margin-bottom:8px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#formcontact input.warning { 
	background-color: #FF0000;
	color:#66CC99;
}
#formcontact input#formEmail {
	width:20em;
}
#formcontact textarea {
	width:80%;
	height:100px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#formcontact #absenden {
	width:100px; height:21px;
	margin:10px 0px 0px 0px;
}
#formcontact #contactwarning {
	position:relative;
	width:99%; height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	color:#FF0000;
}
